/**
 * Cascading Style Sheet for GSA Suggest.
 */

/* Classes for suggestion box */
.ss-embed-mode {
  margin-top: 27px !important;
  right: 20px;
  width: 365px;
}

.ss-gac-m {
  background: white;
  border: 1px solid #EFEFEF;
  cursor: default;
  font-size: 13px;
  line-height: 17px;
  margin: 0;
  position: absolute;
  z-index: 99;
  table-layout: fixed;
  width: 350px;
  top: 40px;
  left: 520px;
}

.ss-gac-m td {
	border: none;
}

.ss-gac-m .ss-gac-td {
	display: none;
}

.ss-gac-b {
  background-color: #a7d4f2;
  color: #505050;
}

.ss-gac-b:hover {
	background-color: #a7d4f2;
}

.ss-gac-c {
  overflow: hidden;
  padding-left: 10px;
  text-align: left;
  text-indent: -5px;
  /*white-space: nowrap;*/
}

.ss-gac-d {
  color: #9bc203;
  font-size: 10px;
  overflow: hidden;
  padding: 0 3px;
  text-align: right;
  /*white-space: nowrap;*/
  width: 60px;
}

.ss-gac-b td {
  color: #505050;
}

.ss-gac-e td {
  font-size: 10px;
  line-height: 15px;
  padding: 0 3px 2px;
  text-align: right;
}

.ss-gac-e span {
  color: #00b0ed;
  cursor:pointer;
}